Subject: [saag] SecEvent report

From: Yaron Sheffer <[email-masked]>
Date: Wed, 29 Mar 2017 12:48:11 -0500

SecEvent met Wednesday morning. Since the last meeting we adopted the 
SET event token format document, and we discussed issues associated with 
it. Specifically some thorny security issues about the possibility of 
confusing SET tokens with other JWT statements. We heard a report about 
JOSE/JWT security, with a bit of discussion about the need for published 
guidelines that JWT profiles, such as us, can use to improve security 
across the board. There was discussion of SET use cases, which helped 
clarify what's needed from the SET transport. Lastly we discussed the 
distribution draft, which is still not a WG document.

Thanks,

     Dick and Yaron